Subject: Turnback of Enron's Block 2 Capacity on El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 11:20:20 -0700 (PDT)

Jim, please see me about this issue.  As you can see, Leslie and I have been working extensively with Stephanie Miller for the last few weeks as she is trying to find a way to get rid of our 200,000 MMBtu/day of Block 2 capacity on El Paso.  In fact, I provided Stephanie an analysis of the regulatory history as far back as last March, even before we signed up for the capacity.  You will probably be getting some questions about it from Barry or maybe even Lavarato before too long since getting rid of this asset is very high on their priority list.  I wanted you to be up to speed on our input so far.

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Wednesday, September 05, 2001 12:40 PM
To:	Cantrell, Rebecca W.; Miller, Stephanie
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

The CPUC was heavily involved in the settlement and their interest is making sure that northern CA has access to the SJ supplies.  Their concern is not the same as PG&E's.  And to the extent anything is agreed to, reopening the settlement is an enormous can of worms, and I don't think we want to go there.  We would have to be able to structure a side deal to where PG&E and SoCal are in agreement that the recall rights they got in the settlement can be waived.

 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Wednesday, September 05, 2001 11:23 AM
To:	Miller, Stephanie
Cc:	Lawner, Leslie
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

Steph - Leslie and I were just talking about this, and one thing we need to keep in mind is that any attempt to modify the PG&E recall rights would almost certainly be opposed by the CPUC, especially if it was to benefit Enron.  

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Wednesday, September 05, 2001 12:07 PM
To:	Miller, Stephanie
Cc:	Cantrell, Rebecca W.
Subject:	FW: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

I thought you understood from my email and phone call that I was going to track down El Paso's interpretation of the 24 hours recall rights.  Regulatory treatment of the 58 million by PG&E is a CPUC issue.  I just talked to Becky and I don't have a good response to the question of whether our capacity could replace expansion capacity in light of the dueling recall rights, but I will think about it and talk to Becky some more.

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Tuesday, September 04, 2001 11:04 AM
To:	Miller, Stephanie
Cc:	Cantrell, Rebecca W.
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

As to the 24-hour recall, I can only tell you what the FERC order says, I have no special knowledge of how El Paso and the parties intended the 24 recall to work.  The order is fairly terse, and just says "and if it so recalled (by PG&E), that Enron may further recall the capacity for its own use in the PG&E  service territory upon 24 hours notice."  The language says to me that you can recall it 24 hours before you want to use it.  However, I can call El Paso and find out how they interpret it.

As to the "traditional rate making" valuation of the $58 million, I have to confess I don't understand what you mean.  PG&E paid the 58 million as part of a negotiated settlement.  Typically that is part of a black box settlement, meaning that revenue dollars are not tracked to particular costs.  We can pull the settlement and see if it stipulates some sort of treatment, but I would doubt it.  If your question relates to how PG&E is tracking that expense in a regulatory sense, perhaps Jeff Dasovich can find out. 

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Tuesday, September 04, 2001 8:17 AM
To:	Lawner, Leslie
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

When is the 24 hour notice on re-recall effective - 24 hours from the day of recall (varies depending on term) or 24 hours before the recall is supposed to start?

How would you value what's left of the $58 million that PG&E paid based upon traditional rate making policies? I believe there are at least 5 years left on the term of the settlement.

Please call if you have any questions,

Regards,

Stephanie

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Thursday, August 30, 2001 1:19 PM
To:	Miller, Stephanie; Cantrell, Rebecca W.
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

Here is a short memo.  do you need more?
 << File: Stephaniememo.doc >> 

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Thursday, August 30, 2001 11:28 AM
To:	Lawner, Leslie
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

We you able to pull together a clear, definitive conclusion on how the RE-recall rights work?
I was not able to - hence my mission for greater clarification of specifics....

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Thursday, August 30, 2001 12:26 PM
To:	Miller, Stephanie; Cantrell, Rebecca W.
Subject:	RE: June 11 order on Rehearing: RP00-241-000 and RP00-241-004

I looked over all the orders and the contracts and I agree with both of your interpretation of the recall rights of Block II.  PG&E did not make a very smart deal for $58 million.
 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Friday, August 24, 2001 8:27 AM
To:	Cantrell, Rebecca W.; Lawner, Leslie
Subject:	June 11 order on Rehearing: RP00-241-000 and RP00-241-004

Page 12 talks about Recall rights - good discussion but still short on re-recall rights.